# MFTRACE configuration file

#mftrace.emitter.textfile#Format = $(TIME) $(THREAD) $(COMPONENT) $(EVENT) $(LEVEL) :$(DATA)

#mftrace.level                = info
#mftrace.comp.mf.demo#apples  = true
#mftrace.comp.mf.demo#bananas = true
#mftrace.comp.mf.demo#oranges = true
